/*     78168 : 버튼      */
.button__78168__ {font-size:0}
.button__78168__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #317bb4;border-radius:0px;background:#317bb4;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

.button__78168__.style_line a {background:transparent;color:#317bb4}
.button__78168__.style_line .on {background:##317bb4;}

@media all and (min-width:1024px){
	.button__78168__ a {font-size:20px}
}

/*     78169 : 버튼      */
.button__78169__ {font-size:0}
.button__78169__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #317bb4;border-radius:0px;background:#317bb4;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__78169__.style_line a {background:transparent;color:#317bb4}

@media all and (min-width:1024px){
	.button__78169__ a {font-size:20px}
}

/*     78170 : 이미지 (모바일/PC 출력 구분)      */
.img__78170__ {max-width:100%}
.img__78170__ * {box-sizing:border-box}
.img__78170__ a {display:block;vertical-align:top}
.img__78170__ img {vertical-align:top}
.img__78170__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78170__ .img_m {display:none;}
	.img__78170__ .img_pc {display:block;}
	.img__78170__ .img_pc img {width:px;}
}

